RubyGems Navigation menu

onfido 2.8.0

A thin wrapper for Onfido's API. This gem only supports v3 of the Onfido API. Refer to Onfido's API documentation for details of the expected requests and responses.

Versionen:

  1. 2.8.0 - February 01, 2023 (24,5 KB)
  2. 2.7.0 - January 05, 2023 (24 KB)
  3. 2.6.0 - December 02, 2022 (23 KB)
  4. 2.5.0 - November 29, 2022 (22,5 KB)
  5. 2.4.0 - November 11, 2022 (22 KB)
Zeige alle Versionen (40 total)

Runtime Abhängigkeiten (2):

rack >= 1.6.0
rest-client ~> 2.0

Development Abhängigkeiten (5):

rspec ~> 3.1
rspec-its ~> 1.2
rubocop ~> 1.11
sinatra ~> 1.4
webmock ~> 3.0

Besitzer:

Pushed by:

Autoren:

  • Onfido

SHA 256-Prüfsumme:

82db9e877a5853c5b120de8442f8ea2e667bbeedf1277a9043e857445175bffc

Downloads insgesamt 1.234.184

Für diese Version 133

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

MIT

Erforderliche Ruby-Version: >= 2.4.0

Links: